{
  "foxablazeaqzl_wiki.menu.skill_intro": "能力檔案",
  "foxablazeaqzl_wiki.menu.adventure_archive": "冒險檔案",
  "foxablazeaqzl_wiki.menu.item_archive": "物品檔案",
  "foxablazeaqzl_wiki.placeholder": "佔位符",
  "foxablazeaqzl_wiki.sub_ability.open": "[點擊查看技能檔案]",
  "foxablazeaqzl_wiki.command.missing_skills.success": "已匯出 %s 個沒有百科內容的技能到 %s",
  "foxablazeaqzl_wiki.command.missing_skills.failure": "無法匯出沒有百科內容的技能到 %s"
}